Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000940Piwigoalbumspublic2009.03.11 21:462010.04.14 17:10
Reporternikrou 
Assigned Tonikrou 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0 
Target Version2.1.0RC1Fixed in Version2.1.0RC1 
Summary0000940: Improve image ordering by rank with drag and drop
DescriptionThe idea is to simplify that page by using jquery to drap and drop image in a new place to change order :
http://HOSTNAME/admin.php?page=element_set_ranks&cat_id=CAT_ID [^]


Additional InformationDiscussion url (in french):
http://fr.piwigo.org/forum/viewtopic.php?pid=107620 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0002531)
nikrou (developer)
2009.03.16 10:33

[Subversion] r3201 first step
(0003557)
svn (reporter)
2010.03.19 11:17

[Subversion] r5187 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Feature 940 : improve ordering by rank by clip thumbnail to a square
(0003558)
nikrou (developer)
2010.03.19 11:17

[Subversion] r5187

- Issue History
Date Modified Username Field Change
2009.03.11 21:46 nikrou New Issue
2009.03.11 21:46 nikrou Status new => assigned
2009.03.11 21:46 nikrou Assigned To => nikrou
2009.03.11 21:46 nikrou browser => any
2009.03.11 21:46 nikrou Web server => Apache 1.3.x
2009.03.16 10:33 nikrou Note Added: 0002531
2009.06.18 22:47 plg Severity minor => feature
2010.03.19 11:17 svn Checkin
2010.03.19 11:17 svn Note Added: 0003557
2010.03.19 11:17 nikrou Note Added: 0003558
2010.03.19 11:17 nikrou Status assigned => resolved
2010.03.19 11:17 nikrou Resolution open => fixed
2010.04.14 17:10 plg Status resolved => closed
2010.04.14 17:10 plg Fixed in Version => 2.1.0RC1
2010.04.14 17:10 plg Target Version 2.1.0 => 2.1.0RC1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker